Last modified: 2012-08-12 08:13:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24521 - "code error!" shouldn't be hard coded
"code error!" shouldn't be hard coded
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Language converter (Other open bugs)
1.17.x
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 18521
  Show dependency treegraph
 
Reported: 2010-07-24 06:03 UTC by Liangent
Modified: 2012-08-12 08:13 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2010-07-24 06:03:09 UTC
A message should be used.

It's $mManualCodeError of class ConverterRule in LanguageConverter.php.
Comment 1 Bugmeister Bot 2011-08-19 19:12:14 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Nemo 2012-07-26 20:14:17 UTC
(In reply to comment #0)
> A message should be used.
> 
> It's $mManualCodeError of class ConverterRule in LanguageConverter.php.

Liangent, what about adding one yourself? :)
Comment 3 Liangent 2012-08-01 13:11:55 UTC
Gerrit change #17179
Comment 4 Alexandre Emsenhuber [IAlex] 2012-08-08 18:36:30 UTC
Change merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links